var Backbone = require('backbone'),
    LinkBanner = require('./linkBanner'),
    Globals = require('../globals');

var LinkBannerCollection = Backbone.Collection.extend({
    model: LinkBanner,
    url: Globals.ApiUrl + '/link_banner'
});

module.exports = LinkBannerCollection;
